<?php

get_header();
the_post();
$image = get_feature_image(get_the_ID());
?>

    <div class="block-section bg-">
        <div class="container">
            <h1 class="block-section-title  text-center mb-4 h1"><?php the_title(); ?></h1>
            <div class="page-content">
				<?php echo wpautop(get_the_content(), true) ?>
            </div>
        </div>
    </div>

<?php get_footer();
